
/* Class = "UILabel"; text = "9:00"; ObjectID = "0SD-HE-m6y"; */
"0SD-HE-m6y.text" = "9:00";

/* Class = "UIButton"; normalTitle = "对讲"; ObjectID = "4Eh-hh-84T"; */
"4Eh-hh-84T.normalTitle" = "对讲";

/* Class = "UIButton"; normalTitle = "更新"; ObjectID = "4ol-dw-GX9"; */
"4ol-dw-GX9.normalTitle" = "更新";

/* Class = "UILabel"; text = "00:00"; ObjectID = "68c-It-TWh"; */
"68c-It-TWh.text" = "00:00";

/* Class = "UIBarButtonItem"; title = "取消"; ObjectID = "6Za-cr-nzm"; */
"6Za-cr-nzm.title" = "取消";

/* Class = "UIBarButtonItem"; title = "删除"; ObjectID = "6yZ-4A-Vvl"; */
"6yZ-4A-Vvl.title" = "删除";

/* Class = "UILabel"; text = "设备名"; ObjectID = "8Y3-zX-Cnw"; */
"8Y3-zX-Cnw.text" = "设备名";

/* Class = "UILabel"; text = "123456789"; ObjectID = "9VV-np-Xv9"; */
"9VV-np-Xv9.text" = "123456789";

/* Class = "UILabel"; text = "发生人体感应事件"; ObjectID = "AUI-sk-GM6"; */
"AUI-sk-GM6.text" = "发生人体感应事件";

/* Class = "UIButton"; normalTitle = "SD卡录像"; ObjectID = "Bu9-Qz-3Ij"; */
"Bu9-Qz-3Ij.normalTitle" = "SD卡录像";

/* Class = "UIButton"; normalTitle = "云录像"; ObjectID = "E3a-LC-jG1"; */
"E3a-LC-jG1.normalTitle" = "云录像";

/* Class = "UIButton"; normalTitle = "SDK云录制"; ObjectID = "65F-6b-mmg"; */
"65F-6b-mmg.normalTitle" = "SDK云录制";

/* Class = "UITabBarItem"; title = "Item"; ObjectID = "EOh-Lf-fJU"; */
"EOh-Lf-fJU.title" = "Item";

/* Class = "UILabel"; text = "00:00"; ObjectID = "ESG-x4-J8R"; */
"ESG-x4-J8R.text" = "00:00";

/* Class = "UISegmentedControl"; F62-D9-UTh.segmentTitles[0] = "我的"; ObjectID = "F62-D9-UTh"; */
"F62-D9-UTh.segmentTitles[0]" = "我的";

/* Class = "UISegmentedControl"; F62-D9-UTh.segmentTitles[1] = "分享"; ObjectID = "F62-D9-UTh"; */
"F62-D9-UTh.segmentTitles[1]" = "分享";

/* Class = "UILabel"; text = "  00:00"; ObjectID = "IqR-oy-XmU"; */
"IqR-oy-XmU.text" = "  00:00";

/* Class = "UIButton"; normalTitle = "高清"; ObjectID = "JEB-Q6-XNh"; */
"JEB-Q6-XNh.normalTitle" = "高清";

/* Class = "UIButton"; normalTitle = "加入萤石开放平台交流群"; ObjectID = "Jqc-fA-IF7"; */
"Jqc-fA-IF7.normalTitle" = "萤石登录";

/* Class = "UIButton"; normalTitle = "消息录像"; ObjectID = "MZk-cJ-Fkp"; */
"MZk-cJ-Fkp.normalTitle" = "消息录像";

/* Class = "UILabel"; text = "2015/11/18 19:12:22"; ObjectID = "QVM-WI-RUj"; */
"QVM-WI-RUj.text" = "2015/11/18 19:12:22";

/* Class = "UILabel"; text = "来自:123456789"; ObjectID = "SpQ-pQ-wyI"; */
"SpQ-pQ-wyI.text" = "来自:123456789";

/* Class = "UIBarButtonItem"; title = "注销"; ObjectID = "TXG-Z3-M8g"; */
"TXG-Z3-M8g.title" = "注销";

/* Class = "UILabel"; text = "9:00"; ObjectID = "UHi-Q3-DiS"; */
"UHi-Q3-DiS.text" = "9:00";

/* Class = "UIButton"; normalTitle = "流畅"; ObjectID = "UlQ-aK-1VP"; */
"UlQ-aK-1VP.normalTitle" = "流畅";

/* Class = "UIButton"; normalTitle = "均衡"; ObjectID = "WSh-Ao-McO"; */
"WSh-Ao-McO.normalTitle" = "均衡";

/* Class = "UILabel"; text = "  00:00"; ObjectID = "Yrc-c9-rvb"; */
"Yrc-c9-rvb.text" = "  00:00";

/* Class = "UILabel"; text = "00:00"; ObjectID = "arc-1g-3CP"; */
"arc-1g-3CP.text" = "00:00";

/* Class = "UIBarButtonItem"; title = "确定"; ObjectID = "cQF-0W-PL0"; */
"cQF-0W-PL0.title" = "确定";

/* Class = "UILabel"; text = "正在更新..."; ObjectID = "ckd-hd-wtP"; */
"ckd-hd-wtP.text" = "正在更新...";

/* Class = "UIBarButtonItem"; title = "测试"; ObjectID = "eaB-Su-wjk"; */
"eaB-Su-wjk.title" = "测试";

/* Class = "UIButton"; normalTitle = "录像"; ObjectID = "es2-2O-C6T"; */
"es2-2O-C6T.normalTitle" = "录像";

/* Class = "UIButton"; normalTitle = "云台"; ObjectID = "fUI-tR-jyG"; */
"fUI-tR-jyG.normalTitle" = "云台";

/* Class = "UILabel"; text = "人体感应事件"; ObjectID = "oq1-TQ-afe"; */
"oq1-TQ-afe.text" = "人体感应事件";

/* Class = "UILabel"; text = "没有查询到录像"; ObjectID = "pg3-8C-ucI"; */
"pg3-8C-ucI.text" = "没有查询到录像";

/* Class = "UITextField"; placeholder = "请输入设备名称"; ObjectID = "r1W-d8-Rg7"; */
"r1W-d8-Rg7.placeholder" = "请输入设备名称";

/* Class = "UILabel"; text = "00:00"; ObjectID = "ruu-Hg-3Tx"; */
"ruu-Hg-3Tx.text" = "00:00";

/* Class = "UIButton"; normalTitle = "高清"; ObjectID = "skK-Ar-y6h"; */
"skK-Ar-y6h.normalTitle" = "高清";

/* Class = "UIBarButtonItem"; title = "标记已读"; ObjectID = "tHi-Fa-i4d"; */
"tHi-Fa-i4d.title" = "标记已读";

/* Class = "UILabel"; text = "暂无消息"; ObjectID = "u19-7q-vxu"; */
"u19-7q-vxu.text" = "暂无消息";

/* Class = "UIButton"; normalTitle = "截图"; ObjectID = "uxM-3S-gu1"; */
"uxM-3S-gu1.normalTitle" = "截图";

/* Class = "UIButton"; normalTitle = "截图"; ObjectID = "wEO-O3-gSJ"; */
"wEO-O3-gSJ.normalTitle" = "截图";

/* Class = "UIButton"; normalTitle = "录像"; ObjectID = "xQS-rQ-Xez"; */
"xQS-rQ-Xez.normalTitle" = "录像";

/* Class = "UIButton"; normalTitle = "保存"; ObjectID = "xdQ-Ec-12V"; */
"xdQ-Ec-12V.normalTitle" = "保存";

/* Class = "UILabel"; text = "不超过50个字符"; ObjectID = "xj6-wT-AiB"; */
"xj6-wT-AiB.text" = "不超过50个字符";

/* Class = "UILabel"; text = "来自：C2mini"; ObjectID = "xta-Lo-bjB"; */
"xta-Lo-bjB.text" = "来自：C2mini";

/* Class = "UILabel"; text = "C2S"; ObjectID = "yuu-Ju-MKr"; */
"yuu-Ju-MKr.text" = "C2S";

/* Class = "UILabel"; text = "服务器区域："; ObjectID = "1C2-h4-aCy"; */
"1C2-h4-aCy.text" = "服务器区域：";

/* Class = "UILabel"; text = "Note：请根据app使用的国家进行选择"; ObjectID = "opy-s3-SHC"; */
"opy-s3-SHC.text" = "Note：请根据app使用的国家进行选择";

/* Class = "UITextField"; text = "请从开发者网站获取"; ObjectID = "4Ll-EX-cKv"; */
"4Ll-EX-cKv.placeholder" = "请从开发者网站获取";

/* Class = "UITextField"; text = "请从开发者网站获取"; ObjectID = "Bsw-Vj-bCc"; */
"Bsw-Vj-bCc.placeholder" = "请从开发者网站获取";

/* Class = "UITextField"; text = "（可选）输入一个序列号，然后在设备列表中只展示该设备！"; ObjectID = "9pf-P2-LLz"; */
"9pf-P2-LLz.placeholder" = "（可选）输入一个序列号，然后在设备列表中只展示该设备！";

/* Class = "UILabel"; text = "指定设备"; ObjectID = "1B1-BI-0KC"; */
"1B1-BI-0KC.text" = "指定设备";

/* Class = "UIButton"; normalTitle = "开始体验！"; ObjectID = "ccn-b5-gqh"; */
"ccn-b5-gqh.normalTitle" = "开始体验！";

/* Class = "UILabel"; text = "通过萤石账号体验"; ObjectID = "EGC-Bl-0Qi"; */
"EGC-Bl-0Qi.text" = "通过萤石账号体验";


